Subject: Re: [PATCH 14/16] RealView: Use the in-kernel smc911x.c driver on RealView

From: Bill Gatliff <[email-masked]>
Date: Tue, 21 Oct 2008 08:27:44 -0500

[email-masked] wrote:

> * I do have a patch to add DMA support to smsc911x, but it's
> platform-specific to sh.  I haven't added pxa dma support only because I
> don't have a suitable pxa platform available.

I have several PXA platforms with SMSC chips.  Let me know off-list if I can
help in any way.

b.g.
-- 
Bill Gatliff
[email-masked]

-------------------------------------------------------------------
List admin: http://lists.arm.linux.org.uk/mailman/listinfo/linux-arm-kernel
FAQ:        http://www.arm.linux.org.uk/mailinglists/faq.php
Etiquette:  http://www.arm.linux.org.uk/mailinglists/etiquette.php